Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4821)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4832)
@@ -2087,328 +2411,4 @@
 }
 
-345 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-346 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-347 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-348 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-349 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-350 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-351 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-352 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-353 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-354 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-355 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-356 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-357 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-358 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-359 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-360 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-361 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-362 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-363 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-364 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-365 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-366 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-367 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-368 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-369 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-370 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-371 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-372 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-373 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-374 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-375 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-376 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-377 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-378 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-379 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-380 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-381 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-382 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-383 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-384 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-385 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-386 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-387 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-388 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-389 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-390 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-391 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-392 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-393 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-394 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-395 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-396 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-397 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-398 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
 399 // SURFACE_META V: 4 I: 6 planar
 {
@@ -2420,5 +2420,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -2426,5 +2426,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -2432,5 +2432,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -2438,5 +2438,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -2444,5 +2444,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -2450,5 +2450,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -2456,5 +2456,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -2462,5 +2462,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -2468,5 +2468,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -2474,5 +2474,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -2480,5 +2480,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -2486,5 +2486,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -2492,5 +2492,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -2498,5 +2498,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -2504,5 +2504,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -2510,5 +2510,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -2516,5 +2516,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -2522,5 +2522,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -2528,5 +2528,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -2534,5 +2534,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -2540,5 +2540,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -2546,5 +2546,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -2552,5 +2552,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -2558,5 +2558,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -2564,5 +2564,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -2570,5 +2570,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -2576,5 +2576,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -2582,5 +2582,5 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -2588,14 +2588,398 @@
 {
 	shader textures/unicolored/ZZZ_white
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 429 // SURFACE_META V: 4 I: 6 planar
 {
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+430 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+431 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+432 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+433 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+434 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+435 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+436 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+437 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+438 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+439 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+440 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+441 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+442 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+443 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+444 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+445 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+446 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+447 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+448 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+449 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+450 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+451 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+452 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+453 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+454 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+455 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+456 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+457 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+458 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+459 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+460 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+461 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+462 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+463 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+464 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+465 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+466 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+467 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+468 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+469 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+470 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+471 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+472 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+473 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+474 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+475 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+476 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+477 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+478 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+479 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+480 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+481 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+482 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+483 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+484 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+485 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+486 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+487 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+488 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+489 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+490 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+491 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+492 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+493 // SURFACE_META V: 4 I: 6 planar
+{
 	shader textures/unicolored/greenlight1_darker
 	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
-430 // SURFACE_META V: 4 I: 6 planar
+494 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -2603,5 +2987,5 @@
 }
 
-431 // SURFACE_META V: 4 I: 6 planar
+495 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -2609,5 +2993,5 @@
 }
 
-432 // SURFACE_META V: 4 I: 6 planar
+496 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -2615,5 +2999,5 @@
 }
 
-433 // SURFACE_META V: 4 I: 6 planar
+497 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -2621,5 +3005,5 @@
 }
 
-434 // SURFACE_META V: 4 I: 6 planar
+498 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -2627,5 +3011,5 @@
 }
 
-435 // SURFACE_META V: 4 I: 6 planar
+499 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -2633,5 +3017,5 @@
 }
 
-436 // SURFACE_META V: 4 I: 6 planar
+500 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -2639,5 +3023,5 @@
 }
 
-437 // SURFACE_META V: 4 I: 6 planar
+501 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -2645,5 +3029,5 @@
 }
 
-438 // SURFACE_META V: 4 I: 6 planar
+502 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -2651,5 +3035,5 @@
 }
 
-439 // SURFACE_META V: 4 I: 6 planar
+503 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/table
@@ -2657,5 +3041,5 @@
 }
 
-440 // SURFACE_META V: 4 I: 6 planar
+504 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/table
@@ -2663,5 +3047,5 @@
 }
 
-441 // SURFACE_META V: 4 I: 6 planar
+505 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/table
@@ -2669,5 +3053,5 @@
 }
 
-442 // SURFACE_META V: 4 I: 6 planar
+506 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -2675,5 +3059,5 @@
 }
 
-443 // SURFACE_META V: 4 I: 6 planar
+507 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -2681,5 +3065,5 @@
 }
 
-444 // SURFACE_META V: 4 I: 6 planar
+508 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -2687,5 +3071,5 @@
 }
 
-445 // SURFACE_META V: 4 I: 6 planar
+509 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -2693,5 +3077,5 @@
 }
 
-446 // SURFACE_META V: 4 I: 6 planar
+510 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -2699,5 +3083,5 @@
 }
 
-447 // SURFACE_META V: 4 I: 6 planar
+511 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -2705,5 +3089,5 @@
 }
 
-448 // SURFACE_META V: 4 I: 6 planar
+512 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -2711,5 +3095,5 @@
 }
 
-449 // SURFACE_META V: 4 I: 6 planar
+513 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -2717,17 +3101,17 @@
 }
 
-450 // SURFACE_META V: 5 I: 9 planar
+514 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-451 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+515 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-452 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+516 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -2735,83 +3119,83 @@
 }
 
-453 // SURFACE_META V: 5 I: 9 planar
+517 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-454 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+518 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-455 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+519 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-456 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+520 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-457 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+521 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-458 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+522 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-459 // SURFACE_META V: 5 I: 9 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+523 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-460 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+524 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-461 // SURFACE_META V: 5 I: 9 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+525 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-462 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+526 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-463 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+527 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-464 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+528 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-465 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+529 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-466 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+530 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -2819,23 +3203,23 @@
 }
 
-467 // SURFACE_META V: 5 I: 9 planar
+531 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-468 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+532 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-469 // SURFACE_META V: 5 I: 9 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+533 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-470 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+534 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -2843,5 +3227,5 @@
 }
 
-471 // SURFACE_META V: 4 I: 6 planar
+535 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -2849,53 +3233,5 @@
 }
 
-472 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-473 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-474 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-475 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-476 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-477 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-478 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-479 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/mtl_pipeswll
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-480 // SURFACE_META V: 14 I: 24 planar
+536 // SURFACE_META V: 14 I: 24 planar
 {
 	shader textures/metal/e7beam01
@@ -2903,11 +3239,11 @@
 }
 
-481 // SURFACE_META V: 8 I: 12 planar
+537 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-482 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+538 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -2915,5 +3251,5 @@
 }
 
-483 // SURFACE_META V: 4 I: 6 planar
+539 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
